{
  "alfredsnippet" : {
    "snippet" : "diceware -n 2",
    "uid" : "B3EC9086-960D-4258-9FE1-FFD2B031E264",
    "name" : "Generate a random password with two words.",
    "keyword" : "diceware"
  }
}